import type { ThemesAndCustomizationPageHandlerInterface } from '../themes_and_customization.mojom-webui.js';
export interface ThemesAndCustomizationBrowserProxy {
    handler: ThemesAndCustomizationPageHandlerInterface;
}
export declare class ThemesAndCustomizationBrowserProxyImpl implements ThemesAndCustomizationBrowserProxy {
    handler: ThemesAndCustomizationPageHandlerInterface;
    private constructor();
    static getInstance(): ThemesAndCustomizationBrowserProxy;
    static setInstance(proxy: ThemesAndCustomizationBrowserProxy): void;
}
